Anyway to increase N64 injection compatability?

Discussion in 'Wii - Hacking' started by zant, May 1, 2008.

  1. zant
    OP

    zant GBAtemp Fan

    Member
    372
    0
    Apr 30, 2008
    United States
    I am curious about compatibility with the new injection methods. How can we get better compatibility? I noticed on the wiki that support is very weak.
    [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG]
     
  2. Miles

    Miles GBAtemp Fan

    Member
    367
    0
    Apr 28, 2008
    United States
    Not until Nintendo releases more VC N64 games.
     
  3. mark187

    mark187 GBAtemp Regular

    Member
    138
    0
    Jul 26, 2007
    Write your own Wii compatible emulator container to inject the roms into.

    Good luck.
     
  4. zant
    OP

    zant GBAtemp Fan

    Member
    372
    0
    Apr 30, 2008
    United States
    c'mon! be resonable! anybody think a variety of diff. wads with diff. game engines would help? how bout injected roms into injected wads?
     
  5. lyoozero

    lyoozero Advanced Member

    Newcomer
    57
    0
    Dec 27, 2007
    Brazil
    I heard of a guy that made a injected Goldeneye playable by changing some stuff.
     
  6. Miles

    Miles GBAtemp Fan

    Member
    367
    0
    Apr 28, 2008
    United States
    Like I said.
    The only way to get different emulators is to wait for Nintendo to release more VC wads for us to dump.
    As for injecting a rom into an injected wad, you still would have the same emulator as before, so it'd just be an extra useless step.
     
  7. Tommy_T

    Tommy_T Advanced Member

    Member
    98
    0
    Jun 14, 2007
    The way I see it (or atleast what I've read about) is that the VC emulators are pretty much the same apart from there are settings that are configured to work for each Rom. Untill these settings are "hacked" or Nintendo release a VC game with settings that work for all Roms (very unlikely) 100% compatibility will never happen. I hope that somebody more up-to-date corrects me on this issue but I think that is the case.